@charset "utf-8";

body {
	background-color: #e7e3e0;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 824px;
}
#header {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: url(images/bg_subcontent.png);
	background-repeat: repeat-y;
	width: 824px;
	padding-top: 0px;
	height: 97px;
}
html > body #header {
	height: auto;
	min-height: 98px;
}
#header img {
	float:left;
	margin-left: 27px;
}
#lang {
	float:right;
	margin: 58px 42px 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}
#lang ul li {
	display: inline;
	list-style:none;
	font-size: 1.2em;	
}
#lang ul li a:link {
	text-decoration:none;
	color: #000;
}
#lang ul li a:visited {
	color: #000;
	text-decoration:none;
}
#lang ul li a:hover {
	color: #662014;
	text-decoration:none;
}
#lang ul li a:active {
	color: #000;
	text-decoration:none;
}
#lang ul li a.current {
	color: #662014;
	text-decoration:none;
}
#navigation {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: url(images/bg_subnav.png);
	width: 824px;
	padding-top: 0px;
	height: 55px;
}
html > body #navigation {
	height: auto;
	min-height: 56px;
}
#nav {
	float:left;
	margin: 9px 0 0 27px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}
#nav ul {
	margin-left: -20px;	
}
#nav ul li {
	display: inline;
	list-style:none;
	font-size: 1.5em;
	margin-right: 30px;
	letter-spacing: 0.13em;
	text-decoration:none;
}
#nav ul li a:link {
	text-decoration:none;
	color: #fff;
}
#nav ul li a:visited {
	color: #fff;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #e5dccc;
	text-decoration: none;
}
#nav ul li a:active {
	color: #fff;
	text-decoration: none;
}
#nav ul li a.current {
	color: #e5dccc;
	text-decoration: none;
}
#content {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: url(images/bg_subcontent.png);
	background-repeat: repeat-y;
	width: 824px;
	padding-top: 0px;
}
html > body #content {
	height: auto;
}
#content h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #661f13;
	font-size: 2em;
	margin-left: 40px;
}
#content p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #2C2C2C;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-top: 10px;
	margin-left: 45px;
	margin-right: 25px;
}
#content p a:link {
	text-decoration:none;
	color: #661f13;
}
#content p a:visited {
	color: #661f13;
	text-decoration: none;
}
#content p a:hover {
	color: #CC3333;
	text-decoration: none;
}
#content p a:active {
	color: #661f13;
	text-decoration: none;
}

#content legend {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #661f13;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 0.15em;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
#content table {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #2C2C2C;
	font-size: 1.3em;
}
#shadow_lower {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: url(images/bg_subbottom.png);
	width: 824px;
	padding-top: 0px;
	height: 71px;
}
html > body #shadow_lower {
	height: auto;
	min-height: 72px;
}
#footer {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #e7e3e0;
	width: 824px;
	padding-top: 0px;
	height: 56px;
}
html > body #footer {
	height: auto;
	min-height: 57px;
}
#footer p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #661f13;
	text-align: center;
	margin-top: 10px;
	margin-bottom: -10px;
	font-size: 1.3em;
}
.submit {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #2C2C2C;
	font-size: 1.1em;
	padding: 2px 10px 2px 10px;
}
.formdiv {
	margin: 5px 5px 5px 45px;
	width: 65em;
}
.subpic {
	float:left;
	margin: 15px 10px 10px 45px;
}